Bug 1792455 - Review Request: php-laminas-mvc-plugin-identity - Laminas Framework Mvc/Plugin/Identity component
Summary: Review Request: php-laminas-mvc-plugin-identity - Laminas Framework Mvc/Plugi...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792452
Blocks: 1792456
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:41 UTC by Remi Collet
Modified: 2020-01-27 14:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 14:06:50 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:41:00 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mvc-plugin-identity.git/plain/php-laminas-mvc-plugin-identity.spec?id=61a3c4daf16ea1b72ca464676a73309341d62bd0
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mvc-plugin-identity-1.1.1-1.remi.src.rpm
Description: 
Provides a laminas-mvc plugin (for versions 3.0 and up) that allows retrieving
the current identity as provided by laminas-authentication.

Documentation: https://docs.laminas.dev/laminas-mvc-plugin-identity/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 21:08:08 UTC
 - Bump release:

Version:        1.1.1
Release:        2%{?dist}

[…]

* Thu Jan 16 2020 Remi Collet <remi@remirepo.net> - 1.1.1-2
- switch to Laminas

* Fri Oct 18 2019 Remi Collet <remi@remirepo.net> - 1.1.1-1
- update to 1.1.1 (no change)




 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:24:03 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mvc-plugin-identity

Comment 3 Remi Collet 2020-01-27 14:06:50 UTC
Thanks

built


Note You need to log in before you can comment on or make changes to this bug.